<?xml version="1.0" encoding="utf-8"?>

<Messages>
	<Default>Undefined text by ID: %s</Default>

	<!--MacroEditDialog-->
	<Message ID="GK::ID_ME_BTN_MacroDel" Type="0">刪除</Message>
	<Message ID="GK::ID_ME_BTN_MacroRename" Type="0">重新命名</Message>
	<Message ID="GK::ID_ME_BTN_MacroExport" Type="0">導出</Message>
	<Message ID="GK::ID_ME_BTN_MacroImport" Type="0">導入</Message>
	<Message ID="GK::ID_ME_NE_MouseRelativePosX" Type="0">-128到127之間的整數</Message>
	<Message ID="GK::ID_ME_NE_MouseRelativePosY" Type="0">-128到127之間的整數</Message>
	<Message ID="GK::ID_ME_TE_Delay" Type="0">1到99,999,999之間的整數</Message>
	<Message ID="GK::ID_ME_TE_AddDelay" Type="0">1到99,999,999之間的整數</Message>
	<Message ID="GK::ID_ME_NE_LoopCount" Type="0">0到99之間的整數</Message>
	<Message ID="GK::ID_ME_BTN_MoveTop" Type="0">移至最上層</Message>
	<Message ID="GK::ID_ME_BTN_MoveUp" Type="0">上移一層</Message>
	<Message ID="GK::ID_ME_BTN_MoveDown" Type="0">下移一層</Message>
	<Message ID="GK::ID_ME_BTN_MoveBottom" Type="0">移至最下層</Message>
	<Message ID="GK::ID_ME_BTN_KeyDel" Type="0">刪除所選項目</Message>
	<Message ID="GK::ID_ME_BTN_KeyClearAll" Type="0">刪除所有項目</Message>
	<Message ID="GK::ID_ME_BTN_MacroSoftKeyboard" Type="0">螢幕小鍵盤</Message>

	<!--DelayTimeDialog-->
	<Message ID="GK::ID_DELAYTIME_NE_DelayTime" Type="0">1到99,999,999之間的整數</Message>

</Messages>
